# -scs (Set charset for list files) switch

Sets charset for list files.

#### Syntax

    -scs{UTF-8 | WIN | DOS}

Default charset is UTF-8.

UTF-8
  Unicode UTF-8 character set.
WIN
  Default character set of Windows.
DOS
  Default DOS (OEM) character set of Windows.

#### Example

    7z a archive.7z @listfile.txt -scsWIN

compresses files from listfile.txt list, that contains list of files in default character set of Windows.

#### Commands that can be used with this switch

a (Add), u (Update)